﻿using CaseAccountingDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CaseAccountingContracts.BindingModels
{
    public class DealBindingModel : IDealModel
    {
        public string Subject { get; set; } = string.Empty;

        public string Responsibilities { get; set; } = string.Empty;

        public DateTime Date { get; set; } = DateTime.SpecifyKind(DateTime.Now, DateTimeKind.Utc);

        public int UserId { get; set; }

        public int Id { get; set; }

        public Dictionary<int, ICaseModel> Cases { get; set; } = new();
    }
}
