﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CaseAccountingDataModels.Models
{
	public interface IContractModel : IId
	{
		string Service { get; }
		decimal Coast { get; }
		DateTime Date { get; }
        int UserId { get; }
		Dictionary<int, IDealModel> Deals { get; }
    }
}
